package com.hz.pm.api.provincial.enumeration;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * @Classname ProjectProvincialAuditStatusEnum
 * @Description
 * @Date 2023/3/16 11:04
 * @Author PoffyZhang
 */
@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum ProjectProvincialAuditStatusEnum {
    /**
     * 省级联审的状态
     */
    NOT_AUDIT(0,"未审核"),
    AUDITING(1,"审核中"),
    SUCCESS(2,"审核通过"),
    FAIL(3,"审核不通过"),
    WITHDRAW(4,"被撤回"),
    BACK(5,"退回地市");

    private Integer code;
    private String desc;
}
